# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_02.CashAccount8

Packages that use CashAccount8
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_02

## Uses of CashAccount8 in org.kapott.hbci.sepa.jaxb.pain_001_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_02 declared as CashAccount8
Modifier and Type
Field
Description
`protected CashAccount8`
CreditTransferTransactionInformation2.`cdtrAcct`
`protected CashAccount8`
PaymentInstructionInformation4.`dbtrAcct`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 that return CashAccount8
Modifier and Type
Method
Description
`CashAccount8`
ObjectFactory.`createCashAccount8()`
Create an instance of `CashAccount8`
`CashAccount8`
CreditTransferTransactionInformation2.`getCdtrAcct()`
Gets the value of the cdtrAcct property.
`CashAccount8`
PaymentInstructionInformation4.`getDbtrAcct()`
Gets the value of the dbtrAcct property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 with parameters of type CashAccount8
Modifier and Type
Method
Description
`void`
CreditTransferTransactionInformation2.`setCdtrAcct(CashAccount8 value)`
Sets the value of the cdtrAcct property.
`void`
PaymentInstructionInformation4.`setDbtrAcct(CashAccount8 value)`
Sets the value of the dbtrAcct property.